uuid: a64ee8d1-1070-4afe-aec9-c90849a612f8
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_ou
    - node.type.reponse
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    allowed_formats:
      - linkonly
id: node.reponse.field_ou
field_name: field_ou
entity_type: node
bundle: reponse
label: Où
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
